div#containerMain2N1 ul.gallery > li > img, div#containerMain2N1 ul.gallery > li > a > img {
    -webkit-border-top-left-radius: 30px;
-webkit-border-top-right-radius: 30px;
-moz-border-radius-topleft: 30px;
-moz-border-radius-topright: 30px;
border-top-left-radius: 30px;
border-top-right-radius: 30px;
}
div.gallerycaption{
font-family:Georgia,"Times New Roman",Times,serif !important;
}
div.gallerycaption a{color:#fff !important;}